﻿
#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal,
.Login a,
.Login a:link, 
.Login a:active, 
.Login a:visited {
	color:#777777;
	font-size:13px;
	line-height:1.8;
}
html, button, input, select, textarea{
	
}

	#dnn_wrapper{width:auto; background:#FFF;}



A, A:link,
A:active,
A:visited,
A:hover,
.Link_list li {
	/*color:#992B58;*/
	color: #9E1F63;
}
.ls-layer, 
.ls-layer *{
	/*font-family:'Open Sans' !important;*/
}
.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover,
.tabs-left .nav-tabs > .active > a, 
.tabs-left .nav-tabs > .active > a:hover,
.tabs-right .nav-tabs > .active > a, 
.tabs-right .nav-tabs > .active > a:hover,
.accordion_2 .panel-heading .panel-title a span,
.accordion_2 .panel-heading .panel-title a:hover span,
.team_title,
.tabs-top-group2 .panel-heading:hover .panel-title a,
.Theme_Responsive_Default .btn,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.RightPaneProfile .active,
.RightPaneProfile .console-none:hover,
#styler_slider .update_click,
.Answers_List li:hover span.Answers_icon,
.Services_List .col-sm-3:hover .Services_icon,
a.Button_green,
a.Button_default,
.price-table .col.best_value .price_title, 
.price-table a.btn,
.filter_block #filters li.selected a, 
.filter_block #filters li.selected a:hover,
.filter_block .filter-switch,
.gallery_container .gallery_tags a:hover,
.userProfile .userMessages,
.userProperties ul.userMenu a span ,
.functionBox:hover .functionIcon
{
	background-color:#fff;
}
.Theme_19_Normal .view-tenth:hover .mask,
.Theme_25_Default .flex-control-paging li a.flex-active,
.blockquote_box .dot a.actived{
	background-color:#fff !important;
}
.comment_form div.submit_button .CommandButton{
	border:1px solid #8b30a5;
	color:#8b30a5;	
}
.ServeList .ServeBox:hover {
	border:10px solid #8b30a5;
}
/*Home6*/
#anchorNav li i,.anchorTag.iconimg span{
	background-color:#8b30a5;
}
.isotope_grid.isotope_grid_home5 .isotope_group a:hover, .isotope_grid.isotope_grid_home5 .isotope_group a.active,
.H5_list_one span.glyphicons {
	border:1px solid #8b30a5;
}
.Service_tit_color:after,
.AboutUs_tit_color:after{
  border-bottom:2px solid #8b30a5;
}
.isotope_grid.isotope_grid_home5 .isotope_group a:hover, .isotope_grid.isotope_grid_home5 .isotope_group a.active,
#anchorNav li i,.anchorTag.iconimg span,
.H6_work_bnt a:hover,
.Theme_Responsive_No_Title .btn{
	background-color:#8b30a5;

}
.H6_Services_box span,
.H6_Testimonials_tab .mark,
.H6_Testimonials_tab.Testimonials_tab .H6_Testimonials_name,
.h6_photo_box .photo_box .ico span{
color:#8b30a5 ;

}
.con_e a{
color:#8b30a5!important ;
}
.Home5_loaded_list h2,
.H5_list_one span.glyphicons,
.backgroundImage19_con,
.AboutUs_tit_color h2{
	color:#8b30a5 ;
}
/*End*/

/*Home7*/
.ColorCenter,
.H7_One_con h2,
.backgroundImage_H7bg h2,
.H7_tit,
.H7_Aboutus_box h2,
.H7_pic_box_con h2,
.isotope_grid1 .photo_box .ico h3{
  color:#8b30a5 ;
}
.H7_Social_center .social:hover{
  color:#8b30a5!important ;
  }
a.H7_bnt:hover,
a.H7_bnt2,
.H7_add_box span { 
  border:1px solid #8b30a5;
  color:#8b30a5!important ;
} 
.H7_One_con:hover .H7_icon{
 border:2px solid #8b30a5;
  color:#8b30a5 ;
} 
.H7_carouse.carousel .owl-buttons .owl-prev:hover,
.H7_carouse.carousel .owl-buttons .owl-next:hover{
 background:#8b30a5;
 }
.con_a .left .box .icon, .con_a .right .box .icon,
.Theme_Responsive_20047 .btn{
  background-color:#8b30a5;
 }
  .H7_leftside_nav a,
 .H7_leftside_nav a:hover,
 .H7_leftside_nav .social-icons a:hover{
  color:#8b30a5}
  
/*End*/

.Theme_19_Normal .filter_navigation ul ul li.selected a, 
.Theme_19_Normal .filter_navigation ul ul li a:hover,
.social-icons a:hover,
.OurServices_Box .nav-tabs li.active a:hover,
.OurServices_Box .nav-tabs li.active a,
a.social:hover,
a.glyphicons:hover,
.functionList_6 .functionBox .functionIcon{
	color:#8b30a5 ;
}


.accordion_2 .panel-heading .panel-title a,
.accordion_2 .panel-heading .panel-title a:hover,
.accordion_2 .panel-heading .panel-title a.collapsed:hover,
.tabs-top-group2 .panel-heading:hover .accordion_icon,
blockquote small,
.filter_block #filters li a:hover,
.filter_block .sort_box li a:hover,
.OurServices_list li a:hover{
	color:#8b30a5;	
}


.Skin_03_Default #filters li.selected a,
.Skin_03_Default #filters li.selected a:hover,
.galler_datail .single_meta a:hover,
.news_list h2.news_title a:hover,
.post_date a:hover{
	color:#8b30a5!important ;
}

.Skin_03_Default .view-tenth:hover .portfolio_descr,
.Skin_03_Default .gallery_tags a:hover,
.post_categories a:hover{
	background-color:#8b30a5!important ;
}

a.Button_green2,
a.Button_default2 span,
a.Button_default3,
.ContentBottom2,
.accordion_3 .panel-heading .panel-title a span,
.accordion_3 .panel-heading .panel-title a:hover span,
.functionList_3 .functionBox:hover .functionIcon,
.list_list li span.ico,
.Order_List li span.number,
.price-table2 .price_title,
.price-table2 .price_box,
.functionList_6 .functionBox:hover .functionIcon{
	background-color:#8b30a5;
}
.Theme_21_LinkAndZoom_Normal .pager a.selected{
	background-color:#8b30a5 !important;
}

a.Button_white span{
	color:#8b30a5 !important;
}
.accordion_3 .panel-heading .panel-title a,
.accordion_3 .panel-heading .panel-title a:hover,
.accordion_3 .panel-heading .panel-title a.collapsed:hover,
.functionList_3 .functionBox:hover .functiontitle,
.functionList_5 .functionBox .functionIcon,
.latestNews dd h3 {
	color:#8b30a5 ;
}
.functionList_5 .functionBox .Ico_border {
	border:2px solid #8b30a5;
}

/* Banner Styles */
.BannerBox {
	background-color:#69b532;
}

/*tabs*/
.verticalTab_Left .resp-tab-active,
.verticalTab_Left .resp-tab-active:hover,
.verticalTab_Right .resp-tab-active,
.verticalTab_Right .resp-tab-active:hover,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active span {
	background-color:#8b30a5;
}
.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span {
	color:#8b30a5;
}
@media only screen and (max-width: 768px) {
.horizontalTab_Top .resp-tab-active,
.horizontalTab_Top .resp-tab-active:hover,
.verticalTab_Left .resp-tab-active,
.verticalTab_Left .resp-tab-active:hover,
.verticalTab_Right .resp-tab-active,
.verticalTab_Right .resp-tab-active:hover{	background-color:#8b30a5;
}
}



/*new page sytle color*/
.dividers_4{
	border-bottom:2px solid #8b30a5;
}
.ServeList_6 .Serve_Icon,
.accordion_4 .panel-heading .panel-title a,
.accordion_4 .panel-heading .panel-title a:hover,
.accordion_5 .panel-heading .panel-title a,
.accordion_5 .panel-heading .panel-title a:hover,
.accordion_5 .panel-heading .panel-title a.collapsed:hover,
.accordion_6 .panel-heading .panel-title a,
.accordion_6 .panel-heading .panel-title a:hover,
.our_team2 .team_title,
.our_team2 .team_social a:hover,
.price-table5 .best_value .price_box,
.price-table5 .price_border:hover .price_box,
.chart_list .percentage,
.chart_list2 .percentage2 ,
.number_Animation,
.Testimonials_1 small span,
.Testimonials_2 small span,
.Testimonials_4 small span,
.Testimonials_5 small span,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active span,
.quotes_4 blockquote small,
.dropcaps_2 ,
.dropcaps_4,
.carousel_1 .item .glyphicons,
.img_style_5 a .glyphicons,
.TeamDetail_left .team_social a,
.TeamDetail_right .Teamtitle span{
	color:#8b30a5;
}
.accordion_4 .panel-heading .panel-title a .accordion_icon,
.accordion_6 .panel-heading .panel-title a .accordion_icon{
	border-right:1px solid #8b30a5;
	border-bottom:1px solid #8b30a5;
}
.accordion_5 .panel-heading .accordion_icon,
.price-table3 .price_holder .btn:hover ,
.price-table3 .best_value .price_title,
.price-table3 .best_value .price_holder .btn,
.price-table5 .price_holder a.btn:hover,
.price-table5 .best_value .price_holder a.btn,
.price-table5 .price_border:hover .price_holder a.btn,
.Testimonials_tab .last_page:hover,
.Testimonials_tab .next_page:hover,
.Testimonials_5 blockquote p,
.loaded_list .progress-bar,
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span,
.dropcaps_5,
.dropcaps_6,
.quotes_3 blockquote ,
.carousel_1 .item:hover .glyphicons,
.carousel_2 .pic .glyphicons,
.carousel_2 .owl-buttons .owl-prev:hover, 
.carousel_2 .owl-buttons .owl-next:hover,
.carousel .owl-page.active,
.carousel_3 .owl-buttons .owl-prev:hover, 
.carousel_3 .owl-buttons .owl-next:hover,
.carousel_4 .sliding h3,
.img_style_1 a:hover .glyphicons:before,
.img_style_2 a .glyphicons,
.img_sytle_7:hover,
.carousel_6 .owl-buttons .owl-prev:hover, 
.carousel_6 .owl-buttons .owl-next:hover,
.carousel_7 .item:hover .sliding,
.backgroundImage4_shade:before,
.backgroundImage16,
.loaded_list2 .progress .progress-bar{
	background-color:#8b30a5;
}
.Testimonials_5 small:before{
	border-top:10px solid #8b30a5;
}

.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active{
	border-top:2px solid #8b30a5;
}

.horizontalTab_Top_3 ul.resp-tabs-list li ,
.horizontalTab_Top_3 ul.resp-tabs-list li:hover{
	border:1px solid #8b30a5;
	background-color:#8b30a5;
}
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active,
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #8b30a5;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span{
	color:#8b30a5!important;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active{
	border-left:2px solid #8b30a5;
}
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active{
	border-right:2px solid #8b30a5;
}
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_2 ul.resp-tabs-list li.resp-tab-active span{
	background:#8b30a5!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li,
.verticalTab_Right_3 ul.resp-tabs-list li{
	border:1px solid #8b30a5;
	background:#8b30a5!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active:hover,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #8b30a5!important;
}

.quotes_2 blockquote{
	border-left:5px solid #8b30a5;
}

/*images*/
.photo_box .ico span,
.photo_box.ico_push_in .ico,
.photo_box.content_top_increment .content h3,
.content_sytle_2 .shade,
.photo_box.content_push_in .content,
.photo_box:hover.entirety_bevel .shade{
	background-color:#8b30a5;
}
.photo_box.icon_tag_push .ico:before{
	border-right-color:#8b30a5;
	border-top-color:#8b30a5;
}
.text_sytle_4 h3 span{
	border-bottom-color:#8b30a5;
}

/*Masonry*/
.isotope_grid .isotope_group a:hover, .isotope_grid .isotope_group a.active{
	color:#8b30a5;
}

/*flip box*/
.flip_box_1 .front .glyphicons,
.flip_box_1 .back a.but,
.flip_box_3 .back{
	background-color:#8b30a5;
}
/*player*/
.player_boxes h1.player_title{
	color:#8b30a5;
	}
.player_boxes .player_line {
	border-top-color:#8b30a5;
	}
.player_boxes .player_line {
	border-bottom: 2px solid #8b30a5;
	}
/*new bolg*/

.Skin_05_timeline .news_post_box .post_box h2.news_title a:hover,
.Skin_05_timeline .news_post_box .post_box .post_date a:hover,
.Skin_05_timeline .news_detail_top h2.news_title{
	color:#8b30a5;
}
.news_post_box .post_box .post_more a:hover{
	background:#8b30a5;
	border:1px solid #8b30a5;
}

.Skin_05_timeline .news_detail_top .tab_right .news_detail_username a:hover,
.Skin_05_timeline .news_detail .post_date a:hover,
.Skin_05_timeline .comment_content .comment_date a,
.Skin_05_timeline .comment_content .comment_date a:link,
.Skin_05_timeline .comment_content .comment_date a:active,
.Skin_05_timeline .comment_content .comment_date a:visited,
.Skin_05_timeline .comment_content .comment_date a:hover,
.Skin_05_timeline .post_author_info .author_desc{
	color:#8b30a5!important;
}

.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .news_more_box .line span,
.Skin_05_timeline .news_post_box .news_post .dot,
.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .xblog_page .pager{
	background-color:#8b30a5;
}
.Skin_05_timeline .comment_form .Post_button .CommandButton{
	background:#8b30a5!important;
}
/* Container Styles */
.Container-4 .dnntitle{background: #8b30a5;}
.Container-5{border:1px solid #8b30a5;}
.Container-5 .dnntitle{border-bottom:1px solid #8b30a5;} 
.title3 {border-bottom:2px solid #8b30a5;}
.title5{color: #8b30a5;}
.title7{color: #8b30a5;}
.title10{	border-bottom:2px solid #8b30a5!important;}

/* new portfolio */
.isotope_grid .portfolios_group a:hover,
.isotope_grid .portfolios_group a.active{
	background-color:#8b30a5;
	border-color:#8b30a5;
}
.Text_layouts .photo_box a:hover span,
.Sidebar_layouts_categories .glyphicons,
.Sidebar_layouts_links .glyphicons{
	color:#8b30a5;
}
.List_layouts_text hr,
.portfolios_carousel .carousel_1 .owl-buttons .owl-prev:hover,.portfolios_carousel .carousel_1 .owl-buttons .owl-next:hover,
.portfolios_carousel .carousel .owl-buttons .owl-prev:hover:before,.portfolios_carousel .carousel .owl-buttons .owl-next:hover:before{
	border-color:#8b30a5;
}
a.portfolios_default_btn,
.Single_page a{
	color:#8b30a5;
	border-color:#8b30a5;
}
a.page_control:hover,
a.page_number:hover{
	color:#8b30a5 !important;
	border-color:#8b30a5;
}
.Grid_layouts .photo_box .shade,
.Text_layouts .photo_box .shade,
a.portfolios_default_btn:hover,
.Single_page a:hover{
	background-color:#8b30a5;
}

/*h1 {
	color:#8b30a5;
	font-family:'Open Sans';
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}
 
h2 {
	color:#8b30a5;
	font-family:'Open Sans';
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}

h3 {
	color:#000000;
	font-family:'Open Sans';
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}

h4 {
	color:#000000;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}

h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}*/

/****mobile login****/
.phoneHeadBottom .Login .loginGroup,
.phoneHeadBottom .Login .registerGroup,
.phoneHeadBottom .Login,
.phoneHeadBottom .Login a,
.phoneHeadBottom .Login a:link,
.phoneHeadBottom .Login a:active,
.phoneHeadBottom .Login a:visited,
.phoneHeadBottom .Login .registerGroup li.userMessages:after,
.phoneHeadBottom .Login .registerGroup li.userNotifications:after{
	color:#777777;
}
.phoneHeadBottom .Login a:hover,
.phoneHeadBottom .Login .registerGroup li.userMessages:hover:before,
.phoneHeadBottom .Login .registerGroup li.userNotifications:hover:before{
	color:#8b30a5;
}
.phoneHeadBottom .Login .registerGroup li.userMessages a span,
.phoneHeadBottom .Login .registerGroup li.userNotifications a span{
	background-color:#8b30a5;
}

/* ********** Footer ************** */

.Footer_Contentbg .Normal,
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited,
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited  {
	color:#777777;
	font-size:13px;	
	
}
.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#8b30a5;
}
.Footer_Bottombg a:hover,
.Links_List li a:hover {
	color:#8b30a5;
}

.Footer_Contentbg .title3{
	border-bottom:2px solid #8b30a5;
}
/* ********** Footer End ************** */


/* ********** Footer1************** */
.Footer_Contentbg {
	background:#f8f8f8;
}
.Footer_Bottombg {
	background:#e9e9e9;
}
.Links_List li {
	border-bottom:1px solid #d7d7d7;
}

.Theme_Normal_Bottom textarea, .Theme_Normal_Bottom input[type="text"], .Theme_Normal_Bottom input[type="password"], .Theme_Normal_Bottom input[type="datetime"], .Theme_Normal_Bottom input[type="datetime-local"], .Theme_Normal_Bottom input[type="date"], .Theme_Normal_Bottom input[type="month"], .Theme_Normal_Bottom input[type="time"], .Theme_Normal_Bottom input[type="week"], .Theme_Normal_Bottom input[type="number"], .Theme_Normal_Bottom input[type="email"], .Theme_Normal_Bottom input[type="url"], .Theme_Normal_Bottom input[type="search"], .Theme_Normal_Bottom input[type="tel"], .Theme_Normal_Bottom input[type="color"], .uneditable-input {
	background:#FFFFFF!important;
	border:1px solid #dddddd!important;
	color:#777777 !important;
}
.Footer_Contentbg .Normal{
	color:#777777;
	font-size:13px;
}
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited{
	color:#777777;
	font-size:13px;
}
.Links_List li a, 
.Links_List li a:link, 
.Links_List li a:active,
.Links_List li a:visited,
.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	color:#777777;
}

.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#8b30a5;
}
.Links_List li a:hover {
	color:#8b30a5;
}
.Footer_Bottombg a:hover{
	color:#8b30a5;
}
.Footer_Contentbg .Container-3 .dnntitle,
.Footer_Contentbg .Container-8 .dnntitle{
	border-bottom:2px solid #d6d6d6;
}

.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	border-bottom:2px solid #8b30a5;
}
/* ********** Footer1 End ************** */


	/********header 7***********/
	.header_box .dnn_logo {
		padding:10px 15px 10px;
		text-align:center;
		float:none;
        background-color: #fff;
	}
	.header_box .languageBox span img{
		margin:0 5px;	
	}
	.header_box .Login{
		padding:8px 0 0;
	}
	.header_box .Login li, 
	.header_box .Login a{
		color:#777777;
	}
	.header_box .Login .sep{
		padding:0px 0;
		color:#777777;
	}
	.header_box .Login a:hover {
		color:#8b30a5;
	}
	.header_box,
	.header_box .HeaderPane .Normal{
		color:#777777;
	}
	
	.Login .registerGroup li.userMessages:hover:before,
	.Login .registerGroup li.userNotifications:hover:before	{
	   color:#8b30a5;
	}
	.Login .registerGroup li.userMessages a span, .Login .registerGroup li.userNotifications a span{
		background-color:#8b30a5;	
	}
	
	.header_box .Login.info .sep{
		padding:0 3px;
	}
	.header_box .Login .registerGroup li.userMessages:after, 
	.header_box .Login .registerGroup li.userNotifications:after{
		padding:0;
	}
	.header_box .searchBox {		
		height:40px!important;
		margin:15px 0; 
		position:relative;
		padding:0;
		right:0;
		border:none;
		box-shadow: 0 0 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.2);
	}
	.header_box .searchBox input.NormalTextBox{
		top:12px;
		color:#69b532;
	}
	.header_box .search, 
	.header_box a.search:link, 
	.header_box a.search:active, 
	.header_box a.search:visited{
		width:40px;
		height:40px;
		line-height:40px;
		background-color:#8b30a5;
		color:#fff;
		font-size:13px;
		font-weight:normal;
		left:auto;
		right:0;
		
	}
	.header_box a.search:before{
		content:"";
	}
	.header_box .searchBox input.NormalTextBox{
		left:33px;
	}
	.header_box .searchInputContainer a.dnnSearchBoxClearText{
		right:48px!important;
		margin-top:13px;
	}
	.header_box ul.searchSkinObjectPreview{
		top:42px;
		left:0px;
		width:100%;
	}

	.left-menu{
		position:fixed;
		left:0;
		top:0;
		height:100%;
		overflow:hidden;
		box-shadow:			0 0 9px rgba(0,0,0,0.3);	
		-moz-box-shadow:	0 0 9px rgba(0,0,0,0.3); 	
		-webkit-box-shadow: 0 0 9px rgba(0,0,0,0.3);
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
	}
	
	#header7 > .shade {
		width:100%;
		height: 100%;
		position:absolute;
		top: 0;
		left: 0;
		z-index: -1;
		/*background-color:#c34336;*/
        background: url('images/bg-menu.jpg') no-repeat;
		filter:alpha(opacity= 100 );
		opacity: 1;
	}
	.header_box {
		overflow:hidden;
		overflow-y:auto;
		height:100%;
		width:100%;
		position:absolute;
		top: 0;
		left: 0;
		padding-right:30px;
		box-sizing:				content-box;
		-moz-box-sizing: 		content-box;
		-webkit-box-sizing: 	content-box;
	}
	.HeaderPane{
		padding:20px 15px;
		margin:0;
	}
	#header_slide{        
		position:fixed;
		top:25px;
		left:0;
		margin-left:35px;
		width:40px;
		height:106px;
		line-height:36px;
		text-align:center;
		z-index:2000;
		cursor:pointer;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
		/*border:1px solid rgba(0,0,0,0.1);*/
	}
	#header_slide span {                
		width:40px;
		height:116px;
		display:block;
		position:relative;
		margin:-1px 0 0 -1px;
		z-index:-1;
		border:1px solid #f4922a;
        border-radius: 0px 15px 15px 0px;
		background-color:#f4922a;
		filter:alpha(opacity= 100 );
		opacity: 1;
	}

    #header_slide span:before {
        content: "MENU";
        width:40px;
		height:116px;
        position:absolute;
        top: 22px;
        left: 37px;
        color: #FFF;
        font-size: 22px;
        /*font-weight: bold;*/
        transform:rotate(-90deg);
		-ms-transform:rotate(-90deg);
		-moz-transform:rotate(-90deg);
		-webkit-transform:rotate(-90deg);
		-o-transform:rotate(-90deg);
    }      

	#header_slide:before,
	#header_slide:after {
		content:"";
		height:0px;
		width:18px;
		overflow:hidden;
		border-top:2px solid #FFF;
		position:absolute;
		top:17px;
		left:9px;
		transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		transition: 		all ease-in 500ms;
		-moz-transition: 	all ease-in 500ms;
		-webkit-transition: all ease-in 500ms;
		-o-transition: 		all ease-in 500ms;
		-ms-transition: 	all ease-in 500ms;
	}
	#header_slide:after {
		transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
	}
	#header_slide.active:before{
		height:6px;
		top:14px;
		border-bottom:2px solid #FFF;
		transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-o-transform:rotate(0deg);
	}
	#header_slide.active:after{
		top:22px;
		transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-o-transform:rotate(0deg);
	}
			#header_slide{
			display:none;
		}
		#header7{
			z-index:2000;
		}
		.rightmain {
			margin-left:0px;
		}
		.rightmain .dnn_layout {
			width: 668px;
		}

		@media only screen and (min-width: 1200px) {
		.rightmain .dnn_layout {
			width: 1170px;
		}
      #header_slide{	
			display:block;
			/*left:302px;*/
            left:207px;
		}
		#header_slide.active{
			left:0px;
		}
		#header7.active{
			left:-330px;
		}
	}
	@media only screen and (min-width: 1502px) {
		.rightmain .dnn_layout {
			/*width: 1170px;*/
            width: 1240px;
		}
   
	}
	@media only screen and (min-width: 991px) and (max-width: 1199px) {
		.rightmain .dnn_layout {
			width:980px;
		}
		.rightmain {
			margin-left:0;
		}
		#header_slide{	
			display:block;
			/*left:302px;*/
            left:207px;
		}
		#header_slide.active{
			left:0px;
		}
		#header7.active{
			left:-330px;
		}
		
	}

	@media only screen and (min-width: 768px) and (max-width: 991px) {
		.rightmain .dnn_layout {
			width:750px;
		}
		.rightmain {
			margin-left:0;
		}
		#header_slide{	
			display:block;
			/*left:302px;*/
            left:207px;
		}
		#header_slide.active{
			left:0px;
		}
		#header7.active{
			left:-330px;
		}
	}
	@media only screen and (max-width: 767px) {
		.rightmain .dnn_layout {
			width:auto;
		}
		.rightmain {
			margin:0;
		}
		#header_slide{	
			display:block;
			left:302px;
		}
		.header_bg{
			width:100%;
		}
	}
			
	#header7,
	.header_box2 {
		/*width:302px;*/
        width:241px;
	}
	.rightmain {
		position:relative;
		z-index:40;
		-webkit-transition: -webkit-transform 0.5s;
		transition: transform 0.5s;
	}
	/*hover menu */
	#hover_menu ul,
	.multi_menu {		
        text-transform: uppercase;
	}

    #hover_menu ul li {
     
        background-color: #4b1925;
        opacity: 0.7;
        padding: 0 0px 0 0px;
        width: 100%;
    }

	#hover_menu ul li a{		
		text-transform: inherit;
		font-size:16px;		
        padding: 0 0px 0 0px;
        font-weight: bold;
	}
	
	#hover_menu > ul > li > a,
	#hover_menu ul li a,
	#hover_menu ul li a .menu_arrow{
	color:#ae9196;
	}
	menucolor7
	
	#hover_menu ul li li a:before {
		background-color:#666666;
	}
	#hover_menu ul li a .menu_arrow:before {
		/*border-bottom: 1px solid #666666;
		border-right: 1px solid #666666;*/
	}
	#hover_menu ul li li a {
		font-size:12px;
	}
	#hover_menu ul li li a {
		color:#fff;
	}
	#hover_menu ul li li li a:before {
		background-color:#adadad;
	}
	
	#hover_menu ul li.current > a >span{
		color:#fff!important;
        background-color: #68485d;              
	}
        
	#hover_menu ul li a:hover > span,
	#hover_menu ul li.active > a >span{
		color:#fff!important;
        background-color: #68485d;
        opacity: 0.8;        
        
	}    

	#hover_menu ul li a:hover .menu_arrow:before,
	#hover_menu ul li.current > a > .menu_arrow:before,
	#hover_menu ul li.active > a > .menu_arrow:before,
	#hover_menu ul li a .menu_arrow.arrow_closed:before,
	#hover_menu ul li a:hover .menu_arrow.arrow_closed:before{
		/*border-bottom: 1px solid #8b30a5!important;
		border-right: 1px solid #8b30a5!important;*/
	}
	#hover_menu ul li.current > a:before,
	#hover_menu ul li a:hover:before,
	#hover_menu ul li.active > a:before {
		/*background-color:#8b30a5!important;*/
	}
	
	.hover_menu > ul > li,
	.hover_menu > ul > li.dir.active > a  {   
	   border-bottom: 1px solid #622b3e;	   
   }
	
	@media only screen and (max-width: 767px) {
    #header_slide{
          display:none;}
	#main_right{
			display:none;
		}		
		.dnn_logo {
	 		line-height:normal;
	 		padding:30px 0px 10px;
		}
		.Login {
			padding-top:5px;
		}

		.languageBox  .language-object .Language {
		height:30px;
		line-height:30px;
		padding-bottom:10px;
		float:none;

		}.Login {
		line-height:30px;
		height:30px;
	}	
	
/*.searchBox2 {
	border:1px solid #8b30a5;}*/

.searchBox2 .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited {
	background-color: #8b30a5;}

.multi_menu > ul > li > a > span{
	font-size:14px;
	font-weight:normal;
	text-transform:inherit;
}

.multi_menu ul li a{
 font-size:12px;
}
  
.multi_menu > ul > li.current{
	/*background-color:#8b30a5;*/
    /*background-color:#791321;*/
    /*opacity: 0.7;*/
	/*border:1px solid #791321;*/
    color: #FFF;
}

.multi_menu ul li.current > a > span{
	color:#992B58!important ;
}

.multi_menu ul li li.current > a > span{
	color:#992B58!important ;
}

.multi_menu > ul > li.dir.current > a > span,
.multi_menu > ul > li.dir.current span:hover,
.multi_menu ul li.dir.current.active span:hover{
	color:#992B58;    
}

.multi_menu ul li span:hover,
.multi_menu ul li.active > a > span,
.multi_menu ul li.active:hover > a > span{
	color:#992B58;
}

.Login .loginGroup,.Login .registerGroup,
.Login,.Login a,.Login a:link,.Login a:active,.Login a:visited,
.Login .registerGroup li.userMessages:after,.Login .registerGroup li.userNotifications:after{
	color:#8b30a5;
}
.Login a:hover,
.Login .registerGroup li.userMessages:hover:before,.Login .registerGroup li.userNotifications:hover:before{
	color:#8b30a5;
}
}

	/*header position*/
		



@media only screen and (max-width:767px){
	.roll-xs.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-xs {
		display:none!important;
	}	
}
@media only screen and (min-width:768px) and (max-width:991px){
	.roll-sm.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-sm {
		display:none!important;
	}	
}

@media only screen and (min-width:992px) and (max-width:1199px){
	.roll-md.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-md {
		display:none!important;
	}	
}
@media only screen and (min-width:1200px){
	.roll-lg.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-lg {
		display:none!important;
	}	
}




